PLUGIN_PREFIX: "<gold><b>[<reset><white><b>PW<gold><b>]<reset> "
CONSOLE_SENDER_NAME: "SERWER"
MESSAGE_TO_FORMAT: "<gold><b>[<white><b>PW<gold><b>] <reset><red>do <aqua><player><white>: <gold><message>"
MESSAGE_TO_OFFLINE_FORMAT: "<gold><b>[<white><b>PW<gold><b>] <reset><red>do <gray>(Offline) <aqua><player><white>: <gold><message>"
MESSAGE_FROM_FORMAT: "<gold><b>[<white><b>PW<gold><b>] <reset><green>od <aqua><player><white>: <gold><message>"
SPY_MESSAGE_FORMAT: "<dark_gray>[PW] <sender> do <recipient>: <message>"
INFO_NO_PERMISSION: "<white>Nie masz uprawnień."
INFO_YOU_NOT_PLAYER: "<white>Nie jesteś graczem."
INFO_CONFIG_RELOADED: "<white>Konfiguracja przeładowana."
INFO_PLAYER_NOW_IGNORED: "<white>Dodano <gold><player> <white>do listy blokowanych."
INFO_PLAYER_NOW_NOT_IGNORED: "<white>Usunięto <gold><player> <white>z listy blokowanych."
INFO_PLAYER_IGNORED: "<white>Blokujesz tego gracza."
INFO_PLAYER_IGNORES_YOU: "<white>Ten gracz Cię zablokował."
INFO_IGNORED_PLAYERS: "<white>Zablokowani gracze: <gray><ignored>"
INFO_SPY_ENABLED: "<white>Tryb szpiega został włączony."
INFO_SPY_DISABLED: "<white>Tryb szpiega został wyłączony."
INFO_NONE_TO_REPLY: "<white>Nie otrzyałeś wcześniej żadnej wiadomości."
INFO_CANNOT_MESSAGE_SELF: "<white>Nie możesz wysyłać wiadomości do siebie!"
INFO_OFFLINE_MESSAGING_DISABLED: "<white>Wiadomości do graczy offline są wyłączone."
INFO_NO_MESSAGES: "<white>Brak wiadomości."
INFO_MESSAGE_NOT_FOUND: "<white>Nie znaleziono wiadomości."
INFO_YOU_HAVE_UNREAD_MESSAGES: "<white>Masz <gold><number> <white>nieprzeczytanych wiadomości. Aby je przeczytać, wpisz <gold>/pmread [1-<number>] <white>."
INFO_CLEAR_MESSAGES_TIP: "<white>Aby usunąć wszystkie nieprzeczytane wiadomości, wpisz <gold>/pmclear<white>."
INFO_MESSAGES_CLEARED: "<white>Usunięto wszystkie nieprzeczytane wiadomości."
INFO_MESSAGE_READ_NUMBER: "<gold>Wiadomość nr <white><number>"
INFO_MESSAGE_READ_SENDER: "<gold>Nadawca: <white><sender>"
INFO_MESSAGE_READ_MESSAGE: "<gold>Tekst: <white><message>"
INFO_MESSAGES_NOW_ENABLED: "<white>Wiadomości są teraz włączone."
INFO_MESSAGES_NOW_DISABLED: "<white>Wiadomości są teraz wyłączone."
INFO_MESSAGES_DISABLED: "<white>Wiadomości są wyłączone. Aby je włączyć, wpisz <gold>/pmtoggle<white>."
INFO_PLAYER_MESSAGES_DISABLED: "<white>Ten gracz wyłączył wiadomości."
INFO_INVALID_NUMBER: "<white>Niepoprawny numer."
INFO_PLAYER_NOT_FOUND: "<white>Nie znaleziono gracza."
INFO_TIPS_NOW_ENABLED: "<white>Wskazówki pluginu zostały włączone."
INFO_TIPS_NOW_DISABLED: "<white>Wskazówki pluginu zostały wyłączone"
INFO_NO_PLAYER_DATA: "<white>Nie znaleziono danych gracza <gold><player><white>."
INFO_PLAYER_DATA_EXISTS: "<white>Dane gracza <gold><player> <white>już istnieją."
INFO_MIGRATE_SUCCESS: "<white>Przeniesiono dane gracza <gold><oldName> <white>na nową nazwę <gold><newName><white>."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "<white>Nieprawidłowy format daty i czasu. Dopuszczony format: <gold><format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "<white>Nieprawidłowe wyrażenie."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "<white>Nieprawidłowy ID wiadomości."
INFO_MESSAGES_DELETED: "<white>Usunięto <gold><number> <white>wiadomoś(ć/ci)."
INFO_DELETE_CONFIRMATION_REQUIRED: "<white>Zamierzasz usunąć <gold><number> <white>wiadomoś(ć/ci) z bazy danych. Może to skutkować nieodwracalną utratą danych. Aby kontynuować, wpisz <gold>/pmconfirm delete<white>."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "<white>Nie masz oczekującego na potwierdzenie polecenia usunięcia wiadomości."
INFO_DELETE_NO_MESSAGES: "<white>Brak wiadomości do usunięcia."
HELP_COMMAND_MESSAGE:
- "<white>/msg <gray>[player] [msg] <gold>- wyślij wiadomość do gracza"
HELP_COMMAND_REPLY:
- "<white>/r <gray>[msg] <gold>- odpowiedz na ostatnią wiadomość"
HELP_COMMAND_IGNORE:
- "<white>/pmignore <gray>[player] <gold>- zablokuj/odblokuj gracza"
HELP_COMMAND_IGNORED:
- "<white>/pmignored <gold>- lista zablokowanych graczy"
HELP_COMMAND_PMREAD:
- "<white>/pmread <gray>[msgnumber] <gold>- zobacz nieprzeczytane wiadomości"
HELP_COMMAND_PMCLEAR:
- "<white>/pmclear <gold>- usuń wszystkie nieprzeczytane wiadomości"
HELP_COMMAND_PMMIGRATE:
- "<white>/pmmigrate <gray>[stary nick] [nowy nick] <gold>- przenieś dane o graczu ze starej nazwy na nową "
- "<white>/pmmigrate <gray>[stary nick] [nowy nick] --force<gold> - przenieś dane o graczu ze starej nazwy na nową, nadpisując istniejące dane dla nowej nazwy "
HELP_COMMAND_PMDELETE:
- "<white>/pmdelete <gray>[ID wiadomości] <gold>- usuń wiadomość o podanym ID"
- "<white>/pmdelete <gray>[IDWiadomości1,IDWiadomości2...] <gold>- usuń wiadomości o wskazanych ID"
- "<white>/pmdelete <gray>[zapytanie] <gold>- usuń wszystkie wiadomości spełniające zapytanie"
- "<white>Możliwe parametry zapytania: <gold>BEFORE<white>, <gold>AFTER<white>, <gold>TO<white>, <gold>SINCE<white>, <gold>RANGE<white>, <gold>ALL"
- "<white>Akceptowany format daty i czasu: <gold><datetimeformat>"
- "<white>Przykłady (z domyślnym formatem):"
- "<white>/pmdelete Notch SINCE 05.11.2011"
- "<white>/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "<white>/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "<white>/pmconfirm delete <gold>- potwierdź usunięcie wybranych ostatnio wiadomości"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[gracz]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[nr wiadomości]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[tekst]"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"